<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5deaf6d8ef151cc7d3c4c51b17baad47">
  <dict>
    <!--2023-11-17 14:33:22.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:42.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
